Bug 134830 - fdformat is not compatible with udev
fdformat is not compatible with udev
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 11:52 EDT by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: udev-032-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 09:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-10-06 11:52:29 EDT
Description of problem:

According to man fdformat, there is no other way to format 1.4M floppy
than "fdformat /dev/fd0H1440", but udev doesn't provide this device.
To format floppy, I had to run MAKEDEV fd. Maybe udev is more correct
component for this bug than util-linux.

Version-Release number of selected component (if applicable):

util-linux-2.12a-10
udev-032-2

How reproducible:

always
Comment 1 Harald Hoyer 2004-10-06 12:36:01 EDT
which gives me:
# ll /dev/fd*|wc -l
277
devices... uah.. maybe we should hotplug this?
Comment 2 Leonid Kanter 2004-10-06 12:45:58 EDT
fd is not supported by hotplug :(
Comment 3 Harald Hoyer 2004-10-06 12:48:25 EDT
we could do this.. but..
Comment 4 Leonid Kanter 2004-10-06 12:51:10 EDT
Your command is not correct

ll /de/fd0* | wc -l
37

much more friendly than 277

Note You need to log in before you can comment on or make changes to this bug.